<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
$do = "moj@adres.email";
if(isSet($_POST['temat']) && isSet($_POST['tresc'])){
  $temat = $_POST['temat'];
  $tresc = $_POST['tresc'];
  if($temat == "" || $tresc == ""){
    echo "Niekompletne dane";
  }
  else{
    if(mail($do, $temat, $tresc)){
      echo "List został wysłany.";
    }
    else{
      echo "Wystąpił błąd. List nie został wysłany.";
    }
  }
}
else{
  echo "Niekompletne dane";
}
?>
</body>
</html>